{
  "notice": "This file is maintained by MPaaS automatically.",
  "project": "zhihuihuanglong",
  "copy": false,
  "targets": {
    "zhihuihuanglong": {
      "author": "Javen",
      "time": "20181220 11:34:03",
      "versions": {
        "NebulaSDKPlugins": "4.0.1",
        "Nebula": "10.1.29",
        "mPaas": "10.1.25",
        "MPDataCenter": "10.1.12",
        "SecurityGuardSDK": "5.4.2009",
        "APMobileFramework": "10.1.20",
        "APSecurityUtility": "1.2.0",
        "APOpenSSL": "10.1.18",
        "APMobileNetwork": "10.1.18",
        "MPCommonUI": "10.1.27",
        "APLog": "3.0.1"
      },
      "baseline": {
        "NebulaSDKPlugins": "4.2.7",
        "Nebula": "4.2.7",
        "mPaas": "4.2.7",
        "MPDataCenter": "4.2.7",
        "SecurityGuardSDK": "4.2.7",
        "APMobileFramework": "4.2.7",
        "APSecurityUtility": "4.2.7",
        "APOpenSSL": "4.2.7",
        "APMobileNetwork": "4.2.7",
        "MPCommonUI": "4.2.7",
        "APLog": "4.2.7"
      },
      "frameworks": [
        "NebulaSDKPlugins.framework",
        "NebulaAppManager.framework",
        "NebulaPoseidon.framework",
        "NebulaSDK.framework",
        "mPaas.framework",
        "MPDataCenter.framework",
        "SecurityGuardSDK.framework",
        "SGMain.framework",
        "APMobileFramework.framework",
        "APSecurityUtility.framework",
        "APOpenSSL.framework",
        "APMobileNetwork.framework",
        "APCommonUI.framework",
        "AntUI.framework",
        "AntUIShellForMpass.framework",
        "MBProgressHUD.framework",
        "Masonry.framework",
        "APLog.framework"
      ],
      "resources": [
        "NebulaAppManager.bundle",
        "NebulaPoseidon.bundle",
        "NebulaSDK.bundle",
        "APMobileNetwork.bundle",
        "APCommonUI.bundle"
      ]
    }
  },
  "recent": "zhihuihuanglong"
}
